Aggiornamento di sicurezza disponibile per RoboHelp

Data di pubblicazione: 13 dicembre 2016

Identificatore di vulnerabilità: APSB16-46

Priorità: 3

Codice CVE: CVE-2016-7891

Piattaforme: Windows

Adobe ha rilasciato un aggiornamento di sicurezza per RoboHelp per Windows. Questo aggiornamento risolve un problema importante di convalida dell'input che potrebbe essere utilizzato negli attacchi di cross-site scripting. (CVE-2016-7891).

Versioni interessate

Prodotto Versioni interessate Piattaforma
RoboHelp 2015.0.3 e versioni precedenti Windows
RoboHelp 11 e versioni precedenti Windows

Soluzione

Adobe classifica questa correzione rapida in base ai seguenti livelli di priorità e consiglia agli utenti interessati di eseguire l'aggiornamento delle proprie installazioni alle versioni più recenti:

Prodotto Versione aggiornata Piattaforma Livello di priorità Disponibilità
RoboHelp 2015.0.4 Windows 3 Download
RoboHelp 11 (Correzione rapida) Windows 3 Nota tecnica

Nota: i clienti possono fare riferimento alle Note sulla versione per le istruzioni su come scaricare ed eseguire l'aggiornamento per RoboHelp 2015 e consultare l'articolo della Knowledge Base disponibile qui per le istruzioni su come scaricare ed eseguire la correzione per RoboHelp 11.

Dettagli della vulnerabilità

Questo aggiornamento risolve un problema importante di convalida dell'input che potrebbe essere utilizzato negli attacchi di cross-site scripting (CVE-2016-7891).

Ringraziamenti

Adobe desidera ringraziare Sean Marpo per aver segnalato questo problema e per la sua collaborazione con Adobe nella protezione dei clienti.